.page-how-to-buy .section-hero .section-hero-intro-format {
    width: 410px
}

@media only screen and (max-width: 1068px) {
    .page-how-to-buy .section-hero .section-hero-intro-format {
        width: 550px
    }
}

@media only screen and (max-width: 735px) {
    .page-how-to-buy .section-hero .section-hero-intro-format {
        width: 100%
    }
}
